additionalProperties:
  formFields:
    - default: 8080
      envKey: PANEL_APP_PORT_HTTP
      labelZh: HTTP 端口
      labelEn: HTTP Port
      label:
        zh: HTTP 端口
        zh-Hant: HTTP 連接埠
        en: HTTP Port
        ja: HTTP ポート
        ko: HTTP 포트
        ms: Port HTTP
        pt-br: Porta HTTP
        ru: HTTP Порт
        tr: HTTP Portu
      description:
        zh: "有效范围: 1-65535。进入容器后，需要执行 `python manage.py start_webserver` 启动 Web 服务"
        zh-Hant: "有效範圍: 1-65535。進入容器後，需要執行 `python manage.py start_webserver` 啟動 Web 服務"
        en: "Valid range: 1-65535. After entering the container, you need to execute `python manage.py start_webserver` to start the web service."
        ja: "有効範囲: 1-65535。コンテナに入った後、`python manage.py start_webserver` を実行してWebサービスを起動する必要があります。"
        ko: "유효 범위: 1-65535. 컨테이너에 들어간 후, `python manage.py start_webserver` 를 실행하여 웹 서비스를 시작해야 합니다."
        ms: "Julat yang sah: 1-65535. Selepas memasuki kontena, anda perlu melaksanakan `python manage.py start_webserver` untuk memulakan perkhidmatan web."
        pt-br: "Intervalo válido: 1-65535. Após entrar no contêiner, você precisa executar `python manage.py start_webserver` para iniciar o serviço web."
        ru: "Допустимый диапазон: 1-65535. После входа в контейнер необходимо выполнить команду `python manage.py start_webserver` для запуска веб-службы."
        tr: "Geçerli aralık: 1-65535. Konteynere girdikten sonra, web servisini başlatmak için `python manage.py start_webserver` komutunu çalıştırmanız gerekir."
      required: true
      type: number
      edit: true
      rule: paramPort
    - default: ./data
      envKey: DATA_PATH
      labelZh: 输出路径
      labelEn: Output Path
      label:
        zh: 输出路径
        zh-Hant: 輸出路徑
        en: Output Path
        ja: 出力パス
        ko: 출력 경로
        ms: Laluan Output
        pt-br: Caminho de Saída
        ru: Выходной путь
        tr: Çıkış Yolu
      description:
        zh: 生成的报告和数据保存位置
        zh-Hant: 生成的報告和數據保存位置
        en: Generated reports and data storage location
        ja: 生成されたレポートとデータの保存場所
        ko: 생성된 보고서 및 데이터 저장 위치
        ms: Lokasi penyimpanan laporan dan data yang dihasilkan
        pt-br: Local de armazenamento de relatórios e dados gerados
        ru: Место хранения сгенерированных отчетов и данных
        tr: Oluşturulan raporların ve verilerin saklama konumu
      required: false
      type: text
      edit: true
    - default: "*/30 * * * *"
      envKey: CRON_SCHEDULE
      labelZh: 定时任务表达式
      labelEn: Cron Expression
      label:
        zh: 定时任务表达式
        zh-Hant: 定時任務表達式
        en: Cron Expression
        ja: クロン式
        ko: 크론 표현식
        ms: Ungkapan Cron
        pt-br: Expressão Cron
        ru: Cron-выражение
        tr: Cron İfadesi
      required: false
      type: text
      edit: true
    - default: cron
      envKey: RUN_MODE
      labelZh: 运行模式
      labelEn: Run Mode
      label:
        zh: 运行模式
        zh-Hant: 執行模式
        en: Run Mode
        ja: 実行モード
        ko: 실행 모드
        ms: Mod Operasi
        pt-br: Modo de Execução
        ru: Режим работы
        tr: Çalışma Modu
      required: false
      type: select
      values:
        - label: Cron
          value: cron
        - label: Once
          value: once
      edit: true
    - default: "false"
      envKey: IMMEDIATE_RUN
      labelZh: 启动时立即执行一次
      labelEn: Execute immediately upon startup
      label:
        zh: 启动时立即执行一次
        zh-Hant: 啟動時立即執行一次
        en: Execute immediately upon startup
        ja: 起動時に即時実行
        ko: 시작 시 즉시 실행
        ms: Laksanakan segera semasa permulaan
        pt-br: Executar imediatamente na inicialização
        ru: Выполнить немедленно при запуске
        tr: Başlangıçta hemen yürüt
      required: false
      type: select
      values:
        - label: "True"
          value: "true"
        - label: "False"
          value: "false"
      edit: true
